Bug 5973 - Staff client should use divs/spans with classes for CSS customization
Summary: Staff client should use divs/spans with classes for CSS customization
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: unspecified
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Jared Camins-Esakov
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-28 17:02 UTC by Jared Camins-Esakov
Modified: 2012-10-25 23:09 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
patch (4.23 KB, patch)
2011-03-28 19:27 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jared Camins-Esakov 2011-03-28 17:02:20 UTC
In order to simplify customizing the staff client with CSS and jQuery, classes should be added to divs and spans in the staff client.
Comment 1 Nicole C. Engard 2011-03-28 19:27:43 UTC
Created attachment 3476 [details] [review]
patch
Comment 2 Chris Cormack 2011-04-01 07:26:40 UTC
Pushed, please test
Comment 3 MJ Ray (software.coop) 2011-04-03 23:19:54 UTC
This bug is mentioned in:
Bug 5973: Add spans to staff	client results http://lists.koha-community.org/pipermail/koha-patches/2011-March/014288.html
Comment 4 Jared Camins-Esakov 2011-12-02 00:02:36 UTC
Closing this bug for now. Can be reopened for future instances where classes need to be added to divs/spans in the staff client for customization purposes.